BODY
 {margin:0px 0px 0px 0px;
  padding:0px 0px 0px 0px;
  color:white;}

.m0arrow 
 {background: url(/images/0arrow.gif) no-repeat 0px 3px;
  padding: 0px 0px 0px 10px;
  text-decoration:none;
  color:#808EA6;
  font: 11px Tahoma;
  display:block;
  width:120px;}
  
.m0arrow:hover
 {background: url(/images/0arrow.gif) no-repeat 0px 3px;
  padding: 0px 0px 0px 10px;
  text-decoration:underline;
  color:#808EA6;
  font: 11px Tahoma;
  display:block;
  width:120px;}
  
.menu1_p1
 {background: url(/images/infocenter.gif) no-repeat;
  display:block;
  height:29px;}
  
	.menu1_p1:hover
	 {background: url(/images/infocenter1.gif) no-repeat;
	  display:block;
	  height:29px;}
  
.menu1_p2 
 {background: url(/images/service.gif) no-repeat; 
  display:block;
  height:29px;}
  
	.menu1_p2:hover 
	 {background: url(/images/service1.gif) no-repeat;
	  display:block;
	  height:29px;}
  
.menu1_p3 
 {background: url(/images/gas.gif) no-repeat;
  display:block; 
  height:29px;}
  
	.menu1_p3:hover
	 {background: url(/images/gas1.gif) no-repeat;
	  display:block;
	  height:29px;}
   
.menu1_p4
 {background: url(/images/strom.gif) no-repeat;
  display:block;
  height:29px;}

	.menu1_p4:hover
	 {background: url(/images/strom1.gif) no-repeat;
	  display:block;
	  height:29px;}
  
.menu1_p5
 {background: url(/images/wasser.gif) no-repeat;
  display:block;
  height:29px;}
  
	.menu1_p5:hover
	 {background: url(/images/wasser1.gif) no-repeat;
	  display:block;
	  height:29px;}
  
.menu1_p6
 {background: url(/images/warme.gif) no-repeat;
  display:block;
  height:28px;}
  
	.menu1_p6:hover
	 {background: url(/images/warme1.gif) no-repeat;
	  display:block;
	  height:28px;}
  
.menu1_p7
 {background: url(/images/dien.gif) no-repeat;
  display:block;
  height:28px;}
  
	.menu1_p7:hover
	 {background: url(/images/dien1.gif) no-repeat;
	  display:block;
	  height:28px;}
  
.copy
 {font:10px Tahoma;
  color: #808EA6;
  margin: 5px 0px 0px 90px;}
  
	.copy A
	 {font:10px Tahoma;
	  color: #FF8400;
	  text-decoration:none}
	  	
		.copy A:hover {text-decoration:underline}
	  
  .mehr {
  font: 11px/18px Tahoma;
  color: #FF8400;
  text-decoration:none;
  }
  
	.mehr:hover
	 {font: 11px/18px Tahoma;
	  color: #FF8400;
	  text-decoration:underline;}
  
.button
 {position:relative;
  top:-5px; top:"5px";
  left:158px; left:"158px";
  width:30px;}
  
.search_splash
 {position:relative;
  top:2px; left:25px;
  top:"12px"; left:"25px";
  width:150px;}
  
.input_splash
 {position:relative;
  top:12px; left:35px;
  top:"22px"; left:"35px";
  background-color:white;
  background: url(/images/input.gif) no-repeat 0px 0px;
  width:115px; height:18px;}

.button1
 {position:relative;
  top:10px; top:"19px";
  left:149px; left:"149px";
  width:20px;}
  
.search_index
 {position:relative;
  top:17px; left:16px;
  top:"26px"; left:"16px";
  width:100px;}
  
.input_index
 {position:relative;
 top:27px; left:26px;
 top:"36px"; left:"26px";
 background-color:white;
 background: url(/images/input.gif) no-repeat 0px 0px;
 width:115px; height:18px;}

.div_m0p
{text-decoration:none;
 color:#FF6600;
 font: 11px Tahoma;
 width:100px}
 
.div_m0p A
{background: url(/images/circle-arrow.gif) no-repeat 0px 2px;
 padding:0px 0px 0px 15px;
 color:#FF6600;
 font: 11px Tahoma;
 text-decoration: none;
 width:100px}

.div_m0p A:hover,.div_m0p_a a , .div_m0p_a a:hover
{background: url(/images/circle-arrow.gif) no-repeat 0px 2px;
padding:0px 0px 0px 15px;
text-decoration: underline;
width:100px;
font: 11px Tahoma;
color:#FF6600;}


.m01arrow {background: url(/images/0arrow.gif) no-repeat 98px 4px; padding: 0px 10px 0px 0px;text-decoration:none; color:#005BAA; font: 11px Tahoma; width:120px}
.m01arrow:hover, .m01arrow_a, .m01arrow_a:hover {background: url(/images/0arrow.gif) no-repeat 98px 4px; padding: 0px 10px 0px 0px;text-decoration: underline; color:#005BAA; font: 11px Tahoma;}
.m02arrow {background: url(/images/0arrow.gif) no-repeat 93px 4px; padding: 0px 10px 0px 0px;text-decoration:none; color:#005BAA; font: 11px Tahoma; width:120px}
.m02arrow:hover, .m02arrow_a, .m02arrow_a:hover {background: url(/images/0arrow.gif) no-repeat 93px 4px; padding: 0px 10px 0px 0px;text-decoration: underline; color:#005BAA; font: 11px Tahoma;}
.menu1_p1h {background: url(/images/infocenter_index.gif) no-repeat; display:block; height:23px; width:147px;}
.menu1_p1h:hover {background: url(/images/infocenter1_index.gif) no-repeat; display:block; height:23px; width:147px;}
.menu1_p2h {background: url(/images/service_index.gif) no-repeat; display:block; height:23px; width:127px;}
.menu1_p2h:hover {background: url(/images/service1_index.gif) no-repeat; display:block; height:23px; width:127px;}
.menu1_p3h {background: url(/images/gas_index.gif) no-repeat; display:block; height:23px; width:105px;}
.menu1_p3h:hover {background: url(/images/gas1_index.gif) no-repeat; display:block; height:23px; width:105px;}
.menu1_p4h {background: url(/images/strom_index.gif) no-repeat; display:block; height:23px; width:124px;}
.menu1_p4h:hover {background: url(/images/strom1_index.gif) no-repeat; display:block; height:23px; width:124px;}
.menu1_p5h {background: url(/images/wasser_index.gif) no-repeat; display:block; height:23px; width:133px;}
.menu1_p5h:hover {background: url(/images/wasser1_index.gif) no-repeat; display:block; height:23px; width:133px;}
.menu1_p6h {background: url(/images/warme_index.gif) no-repeat; display:block; height:23px; width:121px;}
.menu1_p6h:hover {background: url(/images/warme1_index.gif) no-repeat; display:block; height:23px; width:121px;}
.menu1_p7h {background: url(/images/dien_index.gif) no-repeat; display:block; height:23px; width:203px;}
.menu1_p7h:hover {background: url(/images/dien1_index.gif) no-repeat; display:block; height:23px; width:203px;}
.menu1_p1h_hide {background: url(/images/infocenter1_index.gif) no-repeat; display:block; height:23px; width:147px;}
.menu1_p2h_hide {background: url(/images/service1_index.gif) no-repeat; display:block; height:23px; width:127px;}
.menu1_p3h_hide {background: url(/images/gas1_index.gif) no-repeat; display:block; height:23px; width:105px;}
.menu1_p4h_hide {background: url(/images/strom1_index.gif) no-repeat; display:block; height:23px; width:124px;}
.menu1_p5h_hide {background: url(/images/wasser1_index.gif) no-repeat; display:block; height:23px; width:133px;}
.menu1_p6h_hide {background: url(/images/warme1_index.gif) no-repeat; display:block; height:23px; width:121px;}
.menu1_p7h_hide {background: url(/images/dien1_index.gif) no-repeat; display:block; height:23px; width:203px;};
.mehr_text {font: 10px Tahoma; color: #0DB24C; text-decoration:none}
.mehr_text:hover {font: 10px Tahoma; color: #0DB24C; text-decoration:underline}
.back_menu {font: 10px Tahoma; color: #005BAA; text-decoration:none}
.back_menu:hover {font: 10px Tahoma; color: #005BAA; text-decoration:underline}
.m2_in {background: url(/images/menu_com.gif) no-repeat; width: 232px; height: 29px; display:block; text-align:right; text-decoration:none;font: 11px Tahoma; color: #005BAA; cursor:pointer;}
.m2_in span {position:relative; top:7px; right:23px;  text-transform:uppercase; width: 180px; cursor:pointer;}
.m2_in:hover {color:#ffffff;background: url(/images/menu_sel.gif) no-repeat; width: 232px; height: 29px; display:block; text-align:right; text-decoration:none;  cursor:pointer;}
.m2_non {background: url(/images/menu_non.gif) no-repeat; width: 232px; height: 29px; display:block; text-align:right; text-decoration:none; font: 11px Tahoma; color: #005BAA; cursor:pointer;}
.m2_non span {text-transform:uppercase; position:relative; top:7px; right:23px; width: 180px; cursor:pointer;}
.m2_non:hover {background: url(/images/menu_non1.gif) no-repeat; width: 232px; height: 29px; display:block; text-align:right; text-decoration:none; font: 11px Tahoma; color: #ffffff; cursor:pointer;}
.m2_non_sel {background: url(/images/menu_non1.gif) no-repeat; width: 232px; height: 29px; display:block; text-align:right; text-decoration:none; font: 11px Tahoma; color: #FFF; cursor:pointer;}
.m2_non_sel span {position:relative; top:7px; right:23px; text-transform:uppercase; width: 180px;  cursor:pointer;}
.m2_non_sel_big {background: url(/images/menu_non_big.gif) no-repeat; width: 232px; height: 58px; display:block; text-align:right; text-decoration:none; font: 11px Tahoma; color: #005BAA; font-weight:bold; cursor:pointer;}
.m2_non_sel_big span {position:relative; top:7px; right:23px; text-transform:uppercase;  cursor:pointer;}
.m2_sel {background: url(/images/menu_sel.gif) no-repeat; width: 232px; height: 29px; display:block; text-align:right;  text-decoration:none; cursor:pointer;}
.m2_sel span {font: 11px Tahoma;  color: #ffffff; position:relative; top:7px; right:23px; letter-spacing:1px; text-transform:uppercase; width: 180px; cursor:pointer;}
.m2_level2 {background: url(/images/menu_level_green.gif) no-repeat; width: 232px; height: 29px; display:block; text-align:right; text-decoration:none; font: 11px Tahoma; color: #005BAA; cursor:pointer;}
.m2_level2 span {position:relative; top:7px; right:42px; text-transform:capitalize;  width: 160px; cursor:pointer;}
.m2_level2:hover {background: url(/images/menu_level_blue.gif) no-repeat; width: 232px; color:#ffffff; cursor:pointer; height: 29px; display:block; text-align:right; text-decoration:none;}
.m2_level2_sel {background: url(/images/menu_level_blue.gif) no-repeat; width: 232px; height: 29px; display:block; text-align:right; text-decoration:none; cursor:pointer;}
.m2_level2_sel span {font: 11px Tahoma; color: #005BAA; position:relative; color:#ffffff; cursor:pointer; top:7px; right:42px; text-transform:capitalize;  width: 160px}

.back_menu A {font: 10px Tahoma; color: #005BAA; text-decoration:none}

.back_menu>A {font: 10px Tahoma; color: #005BAA; text-decoration:none}

.back_menu A:hover {font: 10px Tahoma; color: #005BAA; text-decoration:underline}

.box-name {font:bold 10px Tahoma; text-transform: uppercase; color: #005BAA; position:relative; top:3px; left:12px; letter-spacing:1px;}
.box-text {font:10px/13px Tahoma; color:#005BAA; width: 156px; margin: 14px 5px 14px 12px; letter-spacing:1px;}
.box-table-text {font:10px/13px Tahoma; color:#005BAA; letter-spacing:1px;}
.box-text A {font:10px Tahoma; color:#0DB24C; text-decoration:none; letter-spacing:1px;}
.box-text A:hover {font:10px Tahoma; color:#0DB24C; text-decoration:underline; letter-spacing:1px;}

.box-text ul
{
list-style: none;
font:10px/16px tahoma;
color:#005BAA;
letter-spacing:1px;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}

.box-text li
{
list-style: none;
font:10px/16px tahoma;
color:#005BAA;
letter-spacing:1px;
background:url(/images/0arrow.gif) no-repeat 10px 5px;
background:"url(/images/0arrow.gif) no-repeat 10px 5px";
padding-left:20px;
}



.m2_in_big {background: url(/images/menu_com_big.gif) no-repeat; width: 232px; height: 58px; display:block; text-align:right; text-decoration:none;font: 11px Tahoma; color: #005BAA; line-height:20px; cursor:pointer;}
.m2_in_big span {display:block; padding:4px 23px 0px 0px; padding:"3px 23px 0px 0px"; text-transform:uppercase; width: 180px; cursor:pointer;}
.m2_in_big:hover {background: url(/images/menu_sel_big.gif) no-repeat; width: 232px; height: 58px; display:block; text-align:right; text-decoration:none; cursor:pointer;}
.m2_non_big {background: url(/images/menu_non_big.gif) no-repeat; width: 232px; height: 58px; display:block; text-align:right; text-decoration:none; font: 11px Tahoma; color: #005BAA; line-height:20px; cursor:pointer;}
.m2_non_big span {display:block;  padding:4px 23px 0px 0px; padding:"3px 23px 0px 0px"; text-transform:uppercase;  width: 180px;  cursor:pointer;}
.m2_non_big:hover {background: url(/images/menu_non_big.gif) no-repeat; width: 232px; height: 58px; display:block; text-align:right; text-decoration:none; cursor:pointer;}
.m2_sel_big {background: url(/images/menu_sel_big.gif) no-repeat; width: 232px; height: 58px; display:block; text-align:right; text-decoration:none; cursor:pointer;}
.m2_sel_big span {font: 11px/18px Tahoma; color: #005BAA; text-transform:uppercase; display:block;  padding:4px 23px 0px 0px; padding:"3px 23px 0px 0px"; line-height:20px; text-transform:uppercase;  width: 180px; cursor:pointer;}
.m2_level2_big {background: url(/images/menu_level_green_big.gif) no-repeat; width: 232px; height: 58px; display:block; text-align:right; text-decoration:none; font: 11px Tahoma; color: #005BAA; line-height:20px; cursor:pointer;}
.m2_level2_big span,.m2_level2_sel_big span  {font: 11px/18px Tahoma; display:block;  padding:4px 42px 0px 0px; padding:"3px 42px 0px 0px"; cursor:pointer; text-transform:capitalize; width: 160px; cursor:pointer;}
.m2_level2_big:hover, .m2_level2_sel_big {background: url(/images/menu_level_blue_big.gif) no-repeat; color:#ffffff; width: 232px; height: 58px; display:block; text-align:right; text-decoration:none; cursor:pointer;}
/*.m2_level2_sel_big {background: url(/images/menu_level_blue_big.gif) no-repeat; width: 232px; cursor:pointer; height: 58px; display:block; text-align:right; text-decoration:none;}
.m2_level2_sel_big span {font: 11px Tahoma; color: #005BAA;  display:block; cursor:pointer; padding:4px 42px 0px 0px; padding:"3px 42px 0px 0px";  line-height:20px; text-transform:uppercase; width: 160px}
*/
.news_head {font: 11px/18px Tahoma; color: #808EA6 !important; font-weight:bold; margin: 12px 0px 5px 0px;}
.news_head_text {font: 11px/18px Tahoma; color: #808EA6 !important; height:50px;}

.items {font:11px/16px Tahoma;}
.items A, .items A:visited {font: 11px/16px Tahoma; text-decoration:none; color: #0db24c; text-transform: capitalize;}
.items A:hover {font: 11px/16px Tahoma; text-decoration:underline; color: #0db24c; text-transform: capitalize;}

.kontakttab {font: 11px Tahoma; color: #005BAA;}
.kontakttab_td {padding-left: 15px; padding-right: 15px;}
.kontakttab_input {font: 11px Tahoma; color: #005BAA; border:1px solid white; width:300px; height: 21px; background: white; margin: 1px 0px 1px 0px;  margin: "0px 0px 0px 0px;"}
.kontakttab_text {font: 11px Tahoma; color: #005BAA; border:1px solid white; width:300px; height:65px; background: white;
scrollbar-3dlight-color:#E8EBEC; scrollbar-darkshadow-color:#798C93; scrollbar-face-color:#C7CFD2; scrollbar-highlight-color:#ffffff; scrollbar-shadow-color:#6A7D84;}


.table_up {border-collapse:collapse; font: 10px/16px Tahoma; color: #005baa; background: white url(/images/long_line.gif) no-repeat top left;}
.table_up td{padding: 0px 4px 0px 4px;}
.table_up td p{margin: 4px; font: 11px/16px Verdana;}
.td_back_ground {background:#ebeff6}
.td_back_ground1 {background:#DDE2EC}
.td_back_ground2 {background:#F5F7FB}

.table_up_erd {border-collapse:collapse; font: 10px/16px Tahoma; color: #005baa; background: white url(/images/erd/long_line.gif) no-repeat top left;}
.table_up_erd td{padding: 0px 4px 0px 4px;}
.table_up_erd td p{margin: 4px; font: 11px/16px Verdana;}
.td_back_ground_erd {background:#F6F6E3}
.td_back_ground1_erd {background:#FFE478}
.td_back_ground2_erd {background:#E7E7D6}

.table_up_str {border-collapse:collapse; font: 10px/16px Tahoma; color: #005baa; background: white url(/images/str/long_line.gif) no-repeat top left;}
.table_up_str td{padding: 0px 4px 0px 4px;}
.table_up_str td p{margin: 4px; font: 11px/16px Verdana;}
.td_back_ground_str {background:#F6F6E3}
.td_back_ground1_str {background:#FFE478}
.td_back_ground2_str {background:#E7E7D6}

.news_head {font: 11px/18px Tahoma; color: #808EA6; font-weight:bold; margin: 12px 0px 5px 0px;}
.news_head_text {font: 11px/18px Tahoma; color: #808EA6; height:50px;}

.news_head_erd {font: 11px/18px Tahoma; color: #808EA6; font-weight:bold; margin: 12px 0px 5px 0px;}
.news_head_text_erd {font: 11px/18px Tahoma; color: #808EA6; height:50px;}

.news_head_str {font: 11px/18px Tahoma; color: #808EA6; font-weight:bold; margin: 12px 0px 5px 0px;}
.news_head_text_str {font: 11px/18px Tahoma; color: #808EA6; height:50px;}


.content-block{
display:block;
margin:0px 10px 40px 16px;
width: 540px;
}

/*INSIDE WYSIWYG START*/
.content-block-ww{
display:block;
margin:0px;
color: #005BAA; 
background:#ffffff !important;
}

.content-block-ww-infobox
{
font:10px/16px tahoma;
color:#005BAA;
letter-spacing:1px;
}

.content-block-ww-infobox ul
{
list-style: none;
font:10px/16px tahoma;
color:#005BAA;
letter-spacing:1px;
padding-left:0px;
margin-left:0px;
}

.content-block-ww-infobox li
{
list-style: none;
font:10px/16px tahoma;
color:#005BAA;
letter-spacing:1px;
background:url(/images/0arrow.gif) no-repeat 10px 5px;
padding-left:20px;
}


.content-block-ww p{
font:11px/16px tahoma;
color:#005BAA;
margin:0px 0px 0px 0px;
}

.content-block-ww h1, h1{
font:bold 11px/16px tahoma;
color:#005BAA;
text-transform:uppercase;
margin:0px 0px 10px 0px;
padding:0px 0px 0px 0px;
display:block;
height:20px;
}

.content-block-ww h2, H2{
font:bold 11px/16px tahoma;
color:#808EA6;
margin:0px 0px 10px 0px ;
padding:0px;
}

.content-block-ww a, .content-block-ww a:active{
font:11px/16px tahoma;
color:#0DB24C;
text-decoration:underline;
}

.content-block-ww-infobox a {
color:#0DB24C;
text-decoration:none;
}

.content-block-ww-infobox a:hover{
color:#0DB24C;
text-decoration:underline;
}

.content-block-ww-infobox a:visited{
color:#0DB24C;
text-decoration:none;
}

.content-block-ww a:hover{
color:#0DB24C;
text-decoration:none;
}

.content-block-ww a:visited{
color:#0DB24C;
text-decoration:none;
}

.content-block-ww ul{
font:11px/16px tahoma;
color:#005BAA;
margin:12px 0px 12px 0px;
padding:0px;
text-align:justify;
}

.content-block-ww ul li{
list-style: none;
background:url(/images/0arrow.gif) no-repeat 10px 5px;
padding-left:20px;
margin-top:0px;
text-align:justify;
}

/*INSIDE WYSIWYG STOP*/

.user-links{
display:block;
margin:0px 0px 0px 0px;
}

.content-block h1{
font:bold 11px Tahoma;
color:#005BAA;
text-transform:capitalize;
margin:0px 0px 0px -12px;
padding:0px 0px 0px 12px;
display:block;
}

.user-title, H1{
color:#005BAA;
font:bold 11px Tahoma;
margin: 0px 0px 5px 0px;
letter-spacing:1px;
padding: 0px 0px 0px 0px;
}

.content-block h2{
font:bold 10px Tahoma;
color:#808EA6;
margin:2px 0px 2px 0px ;
padding:0px 0px 0px 0px;
}

.user-summary-text, H2{
font:bold 10px Tahoma;
color:#808EA6;
letter-spacing:1px;
margin: 12px 0px 12px 0px;
}

.content-block p{
color:#005BAA;
font:11px/16px Tahoma;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
letter-spacing:0px;
}

.content-block p.user-links{
margin:0px !important;
}

.content-block ul{
font:11px/16px tahoma;
color:#005BAA;
margin:12px 0px 12px 0px;
padding:0px;
text-align:justify;
}

.content-block ul li{
list-style: none;
background:url(/images/0arrow.gif) no-repeat 10px 4px;
background:"url(/images/0arrow.gif) no-repeat 10px 5px";
padding-left:20px;
margin-top:7px;
text-align:justify;
}

.content-block a, .content-block a:active, .user-links a, .user-links a:active, .content-block a:visited, .user-links a:visited
{
font:11px/16px tahoma;
color:#0DB24C;
text-decoration:none;
padding: 0px 0px 0px 0px;
}

.content-block a:hover, .user-links a:hover{
font:11px/16px tahoma;
color:#0DB24C;
text-decoration:underline;
}

.user-author, .user-datum{
font:11px/16px tahoma;
color:#005BAA;
}

TABLE {color:#005BAA;
font:11px/16px Tahoma;
}

.links_down_hspace
{height:10px; display:block;}

.table_elements{
layout-flow: vertical-ideographic;
}

.kontakttab {font: 11px Tahoma; color: #005BAA; background: url(/images/form_text.gif) repeat-y;}
.kontakttab td {margin: 0px 0px 0p? 0px}
.kontakttab_td {padding-left: 15px; padding-right: 15px; background:#D2DFED;}
.kontakttab_input {font: 11px Tahoma; color: #005BAA; border:1px solid white; width:305px; height: 19px; background: white;}
.kontakttab_input1 {font: 11px Tahoma; color: #005BAA; border:1px solid #005BAA; width:155px; height: 19px; background: white;}
.kontakttab_input2 {font: 11px Tahoma; color: #005BAA; border:1px solid #005BAA; width:340px; height: 19px; background: white;}
.kontakttab_input3 {font: 11px Tahoma; color: #005BAA; border:1px solid #005BAA; width:80px; height: 19px; background: white;}
.kontakttab_input_button {font: 11px Tahoma; background:#EBEFF6; color: #005BAA; border:1px solid #005BAA; width:155px; height: 19px; margin-top:15px; cursor:pointer}
.kontakttab_text {font: 11px Tahoma; color: #005BAA; border:none; width:305px; height:75px; background: white; overflow:auto;
scrollbar-3dlight-color:#E8EBEC;
scrollbar-darkshadow-color:#798C93;
scrollbar-face-color:#C7CFD2;
scrollbar-highlight-color:#ffffff;
scrollbar-shadow-color:#6A7D84;}
.kontakttab_text1 {font: 11px Tahoma; color: #005BAA; border:none; width:339px; height:75px; background: white; overflow:auto;
scrollbar-3dlight-color:#E8EBEC;
scrollbar-darkshadow-color:#798C93;
scrollbar-face-color:#C7CFD2;
scrollbar-highlight-color:#ffffff;
scrollbar-shadow-color:#6A7D84;}
.kontakttab_text2 {font: 11px Tahoma; color: #005BAA; border:none; width:339px; height:75px; background: white; overflow:auto;
scrollbar-3dlight-color:#E8EBEC;
scrollbar-darkshadow-color:#798C93;
scrollbar-face-color:#C7CFD2;
scrollbar-highlight-color:#ffffff;
scrollbar-shadow-color:#6A7D84;}

img.pic-pointer{cursor:pointer;}